.closestyle251305{ font-size:12px;color:#333333;text-decoration: none ;}

.logo img{vertical-align:middle !important;}
.titlestyle191734{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle191734{ line-height: 150%; color: #222222; font-size: 9pt ;}

.titlestyle191709{ font-size: 9pt; color: #222222; line-height: 200%; text-decoration: none ;}

